{
    "item_group.simpleradio": "Simple Radio",

    "item.simpleradio.transmitting_module": "Передающий модуль",
    "item.simpleradio.receiving_module": "Принимающий модуль",
    "item.simpleradio.speaker_module": "Модуль динамика",
    "item.simpleradio.listener_module": "Модуль слушателя",

    "item.simpleradio.iron_module": "Железный %1$s модуль",
    "item.simpleradio.gold_module": "Золотой %1$s модуль",
    "item.simpleradio.diamond_module": "Алмазный %1$s модуль",
    "item.simpleradio.netherite_module": "Незеритовый %1$s модуль",

    "module.simpleradio.empty": "Пусто",

    "module.simpleradio.clarity": "Чёткость",
    "module.simpleradio.clarity.effects": "Обеспечивает более чёткий звук.",

    "module.simpleradio.range": "Дальность",
    "module.simpleradio.range.transmitting.effects": "Увеличивает дальность.",
    "module.simpleradio.range.receiving.effects": "Увеличивает дальность.",

    "module.simpleradio.latch": "Фиксатор",
    "module.simpleradio.latch.effects": "Позволяет переключать состояние прослушивания.",

    "module.simpleradio.battery": "Батарея",
    "module.simpleradio.battery.effects": "Накапливает больше энергии в батарее.",

    "module.simpleradio.solar": "Солнечная",
    "module.simpleradio.solar.effects": "Заряжает батарею на солнце.",

    "item.modifiers.transmitting": "Когда в передающем предмете:",
    "item.modifiers.receiving": "Когда в приёмном предмете:",
    "item.modifiers.emitting": "Когда в излучающем предмете:",
    "item.modifiers.listening": "Когда в слушающем предмете:",
    "item.modifiers.powering": "Когда в питающем предмете:",

    "item.simpleradio.transceiver": "Трансивер",
    "item.simpleradio.walkie_talkie": "Рация",
    "item.simpleradio.spuddie_talkie": "Спудди-рация",
    "item.simpleradio.copper_wire": "Медный провод",
    "block.simpleradio.radio": "Радио",
    "block.simpleradio.antenna": "Антенна",
    "block.simpleradio.speaker": "Динамик",
    "block.simpleradio.microphone": "Микрофон",
    "block.simpleradio.radiosmither": "Радиотехническая станция",
    "block.simpleradio.frequencer": "Частотник",
    "block.simpleradio.receiver": "Приёмник",
    "block.simpleradio.transmitter": "Передатчик",
    "block.simpleradio.insulator": "Изолятор",

    "screen.simpleradio.frequencing.catalyst": "Катализатор",
    "screen.simpleradio.frequencing.efficiency": "Эффективность: %s%%",
    "screen.simpleradio.frequencing.antenna_strength": "Сила антенны:",

    "screen.simpleradio.radiosmither": "Радиотехническая станция",
    "screen.simpleradio.radiosmither.am": "АМ",
    "screen.simpleradio.radiosmither.fm": "FM",
    "screen.simpleradio.radiosmither.am_description": "Большая дальность, худшее качество звука.",
    "screen.simpleradio.radiosmither.fm_description": "Лучшее качество звука, меньшая дальность.",

    "subtitles.simpleradio.radio_open": "Радио начинает трансляцию",
    "subtitles.simpleradio.radio_close": "Радио прекращает трансляцию",

    "subtitles.simpleradio.short_circuit": "Короткое замыкание провода",

    "subtitles.simpleradio.tilt_microphone": "Микрофон наклоняется",
    "subtitles.simpleradio.press_microphone": "Микрофон переключается",

    "subtitles.simpleradio.spin_insulator": "Изолятор вращается",

    "tooltip.simpleradio.transceiver_frequency": "Частота: %s",
    "tooltip.simpleradio.receiver_user": "Пользователь: %s"
}